業務でアプリケーションの互換性の問題からWinNT4.0SP3を使っています。しかし、セキュリティが不安です。WinNT4.0SP3のセキュリティホールの情報やどんなウィルスに弱いのかを知りたいと思います。わかりやすい解答を希望します。

回答の条件
  • URL必須
  • 1人2回まで
  • 登録:2003/10/18 02:56:02
  • 終了:--

回答(4件)

id:cline No.1

cline回答回数60ベストアンサー獲得回数02003/10/18 05:56:25

ポイント18pt

マイクロソフトによるWindowsNT 4.0 SP3セキュリティ情報一覧

※参考

SP4の修正一覧

http://support.microsoft.com/default.aspx?scid=kb;ja;150734

Windows NT 4.0 および Terminal Server Edition Service Pack 4 で修正された問題の一覧 (第 1 部)

http://support.microsoft.com/default.aspx?scid=kb;ja;194834

Windows NT 4.0 および Terminal Server Edition Service Pack 4 で修正された問題の一覧 (第 2 部)

http://support.microsoft.com/default.aspx?scid=kb;ja;224793

Windows NT 4.0 および Terminal Server Service Pack 4 で修正された問題の一覧 (第 3 部)

SP5

http://support.microsoft.com/default.aspx?scid=kb;ja;413592

[NT]Windows NT 4.0 Service Pack 5修正一覧

SP6a

http://support.microsoft.com/default.aspx?scid=kb;ja;414436

[NT] Windows NT 4.0 Service Pack 6a 修正一覧

id:kacchan6 No.2

kacchan6回答回数106ベストアンサー獲得回数02003/10/18 09:01:23

ポイント18pt

URLはダミーです。

セキュリティ情報ではありませんが、

私の場合は同じような状況下(windowsのバージョンは違う)において

最新のwindows上にVMWareで古いwindowsをインストールして使用しています。

設定次第でネットワークにも参加できます。

回答になってないかも。。。

id:sasada No.3

sasada回答回数1482ベストアンサー獲得回数1332003/10/18 11:23:07

ポイント17pt

 SP3ですか、う〜ん。

 たぶんIEは4か5.01ですね。

 可能ならば WIndows Updateを起動して、重要な更新などを(詳細情報まで)細かくチェックすれば、概要はつかめると思います。

 うちにもSP1のサーバーがあるのですが、セキュリティ面では もうどうにもなりません。

 情報もSP4以降しか見つかりませんし。

 たとえ見つかっても、対策の打ちようがなさそうです。

 実に悲しいです。

id:uemura No.4

uemura回答回数129ベストアンサー獲得回数02003/10/18 11:48:32

ポイント17pt

http://itpro.nikkeibp.co.jp/free/NT/NEWS/20030128/2/

NT Server 4.0のサポートが1年延長に - ニュース:ITpro

ITProのニュース記事で、サポートの期限に関する情報です。

マイクロソフトによる、製品サポート期間に関するガイドライン

以上、回答になっていなかったらすいません。

コメントはまだありません

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

絞り込み :
はてなココの「ともだち」を表示します。
回答リクエストを送信したユーザーはいません